﻿* { /*1*/
    font-family: FSMatthewWeb-Light, Helvetica, sans-serif;
}

html {
    height: 100%;
}

body {
    font-size: 12px;
    line-height: 1.2;
    font-family: FSMatthewWeb-Light, Helvetica, sans-serif !important;
    color: #554644;
    background-color: white;
    margin: 0;
    padding: 0;
    height: 100%;
}

a { /*116*/
    color: #0e6463;
}

h1 {
    font-size: 2em;
    color: #FE5000;
    margin: 5px 0 30px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #cccccc;
    font-family: FSMatthewWeb-Medium;
}

h2 {
    font-size: 16px;
    font-weight: bold;
    color: #FE5000;
    margin: 5px 0 15px 0;
    padding: 10px 0 5px 0;
    border-bottom: 1px solid #cccccc;
    font-family: FSMatthewWeb-Medium;
}

h3 { /*33*/
    font-size: 15px;
    font-weight: bold;
    color: #FE5000;
    margin: 5px 0;
    border-bottom: 1px solid #cccccc;
    font-family: FSMatthewWeb-Medium;
}

h4 {
    margin: 15px 0 0 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #cccccc;
    font-family: FSMatthewWeb-Medium;
}

.full-width {
    width: 100%;
}

.hidden {
    display: none;
}

.centering-preloader-container { /*1398*/
    margin: 10px auto 10px auto;
}

.preloader { /*1412*/
    background: url("images/preloader.gif") left center no-repeat;
    height: 32px;
    width: 35px;
    line-height: 32px;
    margin: 0 auto;
}

.shadow {
    -moz-box-shadow: 0 0 5px rgba(183, 176, 156, 0.4);
    -webkit-box-shadow: 0 0 5px rgba(183, 176, 156, 0.4);
    box-shadow: 0 0 5px rgba(183, 176, 156, 0.4);
}

/*label {
    padding: 3px 4px 3px 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin: 0 10px 0 0;
    cursor: pointer;
    float: left;
}

    label:hover {
        background-color: #CEDDEA;
    }*/

.clear {
    clear: both;
}

.placeholder {
    color: #888888;
}

.wrap-word {
    word-wrap: break-word;
}

.no-wrap {
    white-space: nowrap;
}

.paragraph {
    position: relative;
    float: left;
    margin: 0;
}

.paragraph-25 {
    width: 25%;
}

.paragraph-33 {
    width: 33%;
}

.paragraph-40 {
    width: 40%;
}

.paragraph-50 {
    width: 50%;
}

.paragraph-60 {
    width: 60%;
}

.paragraph-66 {
    width: 66%;
}

.paragraph-75 {
    width: 75%;
}

.paragraph-100 {
    width: 100%;
}